html, body {
	font-family:'ProximaNova-Regular', "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

header.main-header {
	padding:0 0 20px 0;
}

header.main-header .row {
	position:relative;
}

a.logo, a.logo:visited {
	display:none;
	top:20px;
	left:20px;
	position:absolute;
	display:block;
	width:77px;
	height:54px;
	background:url(../img/whitehat_logo_no_text.png) no-repeat;
	text-indent:-9999px;
	z-index:10000;
}

.top-bar { 
	background: transparent;
}
.top-bar-section ul {
	background: white;
	padding:0 !important;
	float:left;
}

.top-bar-section li a:not(.button) {
	background: white;
	font-weight:normal;
}

.top-bar.expanded .title-area {
background: #fff;
}

.top-bar .toggle-topbar.menu-icon a span {
position: absolute;
right: 0;
display: block;
width: 26px;
height: 0;
-webkit-box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
box-shadow: 0 10px 0 1px #333, 0 16px 0 1px #333, 0 22px 0 1px #333;
}

.title-area  li.name {
	text-indent:-9999px;
	color:#333;
	padding:0;
}

.expanded li.name {
	text-indent:0 !important;
}

.expanded .top-bar-section {
	margin-top:10px;
}

.expanded .top-bar-section li {
	padding:0;
}

.expanded .top-bar-section li a:not(.button) {
	background: #eee;
	font-weight:normal;
	font-size:18px;
	border-bottom:1px solid #fff;
	padding:7px 10px;
}

.main-navigation {
	margin-top:40px;
}
.main-navigation ul {
	padding:0 0;
	list-style-type:none;
}

.main-navigation li {
	font-family:'ProximaNova-Light';
	font-size:16px;
	padding:0;
	margin:0;
}

.main-navigation li.contact {
	display:block;
	width:100%;
	text-align:center;
	
}

.main-navigation li a, .main-navigation li a:visited {
	color:#444 !important;
	display:block;
}

.main-navigation li a:hover, .main-navigation li a:active {
	background:white !important;
	/*color:#e11b4a !important;*/
}

.home-gallery {
	/*background:#333;*/
}

.home-gallery li {
	text-align:center;
}

.phones img {
	position:relative;
	margin:0 auto;
	width:612px;
	bottom:-60px;
}

.home-gallery img {
	max-height:none !important;
	max-width:none !important;
	height:auto !important;
}

.parallax_mouseinteraction_text_line h1 {
	color:white;
	font-family:'ProximaNova-Bold';
	font-size:3em;
	line-height:1em;
	text-shadow:0px 0px 2px 2px rgba(0,0,0,.5);
}

.parallax_mouseinteraction_text_line h2 {
	margin-top:20px;
	font-family:'ProximaNova-Light';
	color:white;
	font-size:1.8em;
	padding:0 4px;
	text-shadow:0px 0px 2px 2px rgba(0,0,0,.5);
	background:#e11b4a;
}

.parallax_mouseinteraction_text_line p {
	color:white;
	font-size:1.5em;
}

.parallax_mouseinteraction_text_line a.more, .parallax_mouseinteraction_text_line a.more:visited {
	display:inline-block;
	background:black;
	color:white;
	line-height:1.8em;
	font-size:1.4em;
	padding:0 20px;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.parallax_mouseinteraction_text_line a.more:hover, .parallax_mouseinteraction_text_line a.more:active { 
	background:#e11b4a;
}
.bannerControls {
	display:none;
}


.e-reportaz .parallax_mouseinteraction_text_line h1 {
	font-size:60px;
}

.e-reportaz .parallax_mouseinteraction_text_line h2 {
	background:black;
}

.e-reportaz .parallax_mouseinteraction_text_line ul {
	width:10000px;
	float:left;
	list-style-type:none;
}

.e-reportaz .parallax_mouseinteraction_text_line ul li {
	float:left;
	display:block;
	background:#333;
	color:white;
	padding:10px 20px;
}

.plamal .parallax_mouseinteraction_text_line h1 {
	font-family:'ProximaNova-Black';
	font-size:3.2em;
	color:#333;
}

.plamal .parallax_mouseinteraction_text_line p {
	color:#333;
	font-size:1.3em;
}

.plamal .parallax_mouseinteraction_text_line a.more, .plamal .parallax_mouseinteraction_text_line a.more:visited {
	background:#333;
}

.plamal .parallax_mouseinteraction_text_line a.more:hover, .plamal .parallax_mouseinteraction_text_line a.more:active { 
	background:#e11b4a;
}

.home-welcome {
	margin-top:40px;
}
.home-welcome h3 {
	text-align:center;
	font-family:'ProximaNovaT-Thin';
	font-weight:normal;
	color:#333;
	font-size:26px;
}

.home-welcome h3 span {
	color:#e11b4a;
}

.home-services {
	margin-top:60px;
	border-top:1px solid #eee;
/*background:#eee;*/
}
.home-services li {
	position:relative;
	text-align:center;
	padding:50px 0;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
	min-height:330px;
	opacity:0;

}

.home-services li:hover {
/*	background-color:white;*/
}

.home-services li:last-child {
	border-right:none;
}

.home-services li .icon {
	margin:0 auto;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:transparent;
	width:130px;
	height:130px;
	-webkit-border-radius: 130px;
	-moz-border-radius: 130px;
	border-radius: 130px;
/*	border:1px solid #eee;*/
	padding-top:30px;
	-webkit-transition: all .5s ease;
}

.home-services li:hover > .icon {
	/*background-color:rgba(225, 27, 74, .5);*/
	background-color:#eee;
}

.home-services li span {
	margin-top:20px;
	display:block;
}


.home-projects {
	padding:30px 0 80px 0;
	background:#e11b4a;
}

.home-projects li {
	margin:10px;
}

.home-projects figure {
	position:relative;	
	margin:0;
	padding:0;
	-webkit-transition: all .5s ease;
}

.home-projects figure img {
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding:0;
	margin:0;
	-webkit-transition: all .5s ease;
	opacity:1;
}

.home-projects figure:hover > img {
	
	opacity:.7;
/*	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomright:0px;
	border-top-left-radius:0px;
	border-bottom-right-radius:0px;*/
/*  -moz-box-shadow:    0px 0px 5px 5px rgba(51,51,51,.2);
  -webkit-box-shadow: 0px 0px 5px 5px rgba(51,51,51,.2);
  box-shadow:         0px 0px 5px 5px rgba(51,51,51,.2);*/	
}


/*.home-projects figure figcaption {
	position:absolute;
	z-index:10;
	padding:20%;
	left:0;
	text-align:center;
	width:100%;
	height:100%;
	font-family:'ProximaNova-Extrabld';
	color:white;
	font-size:40px;
	background:rgba(0,0,0,0);
	-webkit-transition: all .5s ease;
}*/

.home-projects figure figcaption {
	margin-top:15px;
	color:white;
}

.home-projects figure figcaption p {
	margin:0 0 .5em 0;
	font-size:1em;
}

.home-projects figure figcaption p a, .home-projects figure figcaption p a:visited {
	/*background:rgba(0,0,0,0.2);*/
	background:rgba(51,51,51,.8);
	color:#eee;
	padding:2px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:1em;
	-webkit-transition: all .5s ease;
}

.home-projects figure figcaption p a:hover, .home-projects figure figcaption p a:active {
	background:rgba(51,51,51,1);
}

.home-projects figure:hover > img {
	z-index:0;
/*	filter: blur(3px);
	-webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);*/
}

.home-projects figure:hover > figcaption {
	/*background:rgba(0,0,0,.2);*/
}

.home-projects h2 {
	margin:0 0 0 15px;
	font-weight:normal;
	color:white;
	font-size:1.6em;
	font-family:'ProximaNova-Light';
}

.home-projects h3 {
	font-size:1em;
	font-weight:normal;
	margin:0 0 40px 15px;
	color:white;
	font-family:'ProximaNova-Light';
}


.home-companies {
	padding:30px 0 50px 0;
}

.home-companies h2 {
	text-align:left;
	margin-left:0px;
	font-weight:normal;
	font-size:1em;
	color:#999;
	font-family:'ProximaNova-Light';
	margin-bottom:30px;
}

footer.main-footer {
	background:#333;
	padding:60px 0;
	color:#ccc;
}
.sub-header {
	height:200px;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
}

.sub-header h1 {
	font-weight:normal;
	font-family:'ProximaNovaT-Thin';
	color:white;
	padding:50px 0 10px 0;
	margin-left:40px;
}

body.about .sub-header {
	background:url(../images/about_bg.jpg) no-repeat top left;
}

body.services .sub-header {
	background:url(../images/services_bg.jpg) no-repeat center center;
}

body.projects .sub-header {
	background-color:#e11b4a;
	height:auto;
}



main.main-content .row{
	padding:40px 0;
}

main.main-content h1 {
	font-weight:normal;
	/*font-family:'ProximaNova-Light';*/
	font-family:'ProximaNovaT-Thin';
	color:#333;
/*	border-top:3px double #eee;*/
	border-bottom:3px double #eee;
	padding-bottom:20px;

}

main.main-content h1 span {
	color:#e11b4a;
}

#project-list {}
#project-list figure {
	float:left;
	position:relative;
	margin:0;
	padding:0;
	margin-bottom:20px;
} 

#project-list figure figcaption {
	opacity:0;
	-webkit-transition: all .5s ease;
}

#project-list figure figcaption p {
	margin:30px;
}

#project-list figure img {
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
	padding:0;
	margin:0;
	-webkit-transition: all .5s ease;

}

#project-list figure:hover > img {
	
}

#project-list figure:hover > figcaption {
	opacity:1;
}

#project-list figure figcaption {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#333;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}

ul.project-list-nav {
	margin:10px 0 40px 0;
	float:left;
	list-style-type:none;
}

ul.project-list-nav li {
	display:inline-block;
	margin-right:20px;
}


ul.project-list-nav li a, ul.project-list-nav li a:visited {
	color:#333;
	padding:4px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

ul.project-list-nav li a:hover, ul.project-list-nav li a:active {
	background:#eee;
}

ul.project-list-nav li.active a {
	background:#333;
	color:white;
}


/* Medium Displays: 768px - 1024px */
@media only screen and (min-width: 768px) {
	
	header.main-header {
		padding:0 0 5px 0;
	}
	
	#whitehat {
		display:block;
	}
	
	 a.logo{
		display:none;
	}

	.main-navigation{
		margin-top:0;
		background:none;
	}
	
	.main-navigation .top-bar-section ul {
		float:left;
	}
	
	.main-navigation .top-bar-section li {
		font-size:1.3em;
		width:auto !important;
		border-bottom:none;
		padding:0;
		margin:0;
		margin-left:1.2em;
		padding:20px 0 20px 0;
/*		border-left:1px solid #eee;*/
		text-align:center !important;
	}
	
	.main-navigation .top-bar-section li:first-child {
		margin-left:0 !important;
	}
	
	.main-navigation li:hover > a{
		background:none !important;
	}
	
	.main-navigation .top-bar-section li a {
		padding:0 10px !important;
		line-height:30px !important;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-bottom-right-radius: 6px;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-bottomright: 6px;
		border-top-left-radius: 6px;
		border-bottom-right-radius: 6px;
/*		-webkit-transition: background .5s ease;
		-moz-transition: background .5s ease;
		transition: background .5s ease;*/
	}
	
	.main-navigation .top-bar-section li a:hover {
		background:#333 !important;
		color:white !important;
	}
	
	.main-navigation .top-bar-section li.active {
		float:left !important;
	}
	
	
	.main-navigation .top-bar-section li#whitehat.active a {
		background:#e11b4a !important;
		color:white !important;
	}
	
	.main-navigation .top-bar-section li.active a {
		background:#333 !important;
		color:white !important;
	}
	
	.top-bar.expanded {
		background:white;
	}
	
	.sub-header {
		height:300px;
	}
}


/* Medium Displays: 1024px - 1280px */
@media only screen and (min-width: 1024px) {
	
	#whitehat {
		display:none;
	}
	
	.main-navigation .top-bar-section ul {
		float:right;
	}
	
	 a.logo, a.logo:visited {
		display:block;
		left:35px;
		top:25px;
		width:130px;
		height:74px;		
		background:url(../img/whitehat_logo.png) no-repeat;
	}
	
	.main-navigation .top-bar-section li {
		padding:75px 0 20px 0;
		text-align:center !important;
	}
	
	.main-navigation .top-bar-section li a {
		padding:0 25px;
	}
	
	.sub-header {
		height:474px;
	}
	
	
}

/* Large Displays: 1280px - 1440px */
@media only screen and (min-width: 1280px) {
	
	
}	

/* X-Large Displays: 1400px and up */
@media only screen and (min-width: 1440px) {
}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

